Subject: Ticket Assigned - POD needed for cx-9580366688
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 03 Aug 2022 07:09:09 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POD needed for cx-9580366688 ?                    Hey home box           03:47 PM, 01st Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           03:47 PM, 01st Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            03:47 PM, 01st Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           03:47 PM, 01st Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            03:47 PM, 01st Aug                     ?                    I didn't receive my times n I got msg saying they delivered it           03:47 PM, 01st Aug                     ?                             03:47 PM, 01st Aug                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            03:49 PM, 01st Aug                   New                   If you have any pictures that you would like to share, please do that.            03:49 PM, 01st Aug                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           03:49 PM, 01st Aug                     ?                    Hey even I didn't receive any calls from ur end           03:50 PM, 01st Aug                   gaurav                   Hi ?. Thank you for choosing HomeBox. My name is Gaurav.           03:58 PM, 01st Aug                     ?                    Hey Gaurav , can u explain to me y m I getting delivered msg however I haven't received any items or call from u guys?           03:59 PM, 01st Aug                     ?                             03:59 PM, 01st Aug                     ?                    Hello           04:08 PM, 01st Aug                     ?                    Can u reply on this matter please?           04:08 PM, 01st Aug                   gaurav                   Yes as per the recent updates the order is delivered to you.           04:08 PM, 01st Aug                     ?                    That's what m explaining to u           04:09 PM, 01st Aug                   gaurav                   I request you to please check with your security and with your neighbors for this once.           04:09 PM, 01st Aug                     ?                    I have receive any items and didn't get a call           04:09 PM, 01st Aug                     ?                    Hey its ur job to deliver to the right person n contact the customer for delivery           04:10 PM, 01st Aug                     ?                    *haven't           04:11 PM, 01st Aug                   gaurav                   I sincerely apologize for this trouble.           04:11 PM, 01st Aug                   gaurav                   I will be sharing the same to the delivery team as well.           04:11 PM, 01st Aug                     ?                    I didn't get what u r saying dude?           04:13 PM, 01st Aug                     ?                    FYI, I asked my neighbours as well nobody received my delivery           04:14 PM, 01st Aug                   gaurav                   Okay then i will asking the delivery team to share with me the proof of delivery for your order.           04:16 PM, 01st Aug                   gaurav                   Can you please share with me your E-mail address.           04:16 PM, 01st Aug                     ?                    [email-masked]           04:17 PM, 01st Aug                   gaurav                   okay i will share this to the delivery team as well.           04:18 PM, 01st Aug                   gaurav                   Do you have any other inquiry that i can assist you with ?           04:18 PM, 01st Aug                     ?                    Can u get me the contact details of delivery team           04:20 PM, 01st Aug                     ?                    Nobody received items from our end n ur call centre is saying technical issue so msg was send?           04:21 PM, 01st Aug                   gaurav                   Sorry I wont be having this at the moment.           04:21 PM, 01st Aug                     ?                    Can u get me ur managers no.           04:21 PM, 01st Aug                     ?                    It's really a bad experience           04:22 PM, 01st Aug                     ?                    How come you guys r changing status without delivering the item           04:22 PM, 01st Aug                   gaurav                   I will be creating this issue and the case will stay open to me for your deliver and i will send all the further updates to you on the mentioned E-mail address.           04:24 PM, 01st Aug                     ?                    So u mean u created a ticket for this issue?           04:25 PM, 01st Aug                   gaurav                   Yes.           04:25 PM, 01st Aug                     ?                    If so kindly provide me a ticket no. So I can follow up from my end           04:25 PM, 01st Aug                   gaurav                   I will be keeping it open until you receive the order.           04:26 PM, 01st Aug                     ?                    OK cool           04:26 PM, 01st Aug                     ?                    So can I expect the delivery by today           04:26 PM, 01st Aug                     ?                    M going vacation tom           04:26 PM, 01st Aug                   gaurav                   Sorry that is on a very short notice i would be needing a response from the delivery team as well.           04:29 PM, 01st Aug                     ?                    It's a mistake from ur end not mine tho           04:29 PM, 01st Aug                     ?                    N it's not my problem if u guys have delivered to the wrong customer           04:30 PM, 01st Aug                   gaurav                   I will try to sort this out for you at the earl;iest           04:30 PM, 01st Aug                   gaurav                   Is there anything else I can assist you with today?           04:34 PM, 01st Aug                     ?                    Thanks. I will be waiting for updates           04:35 PM, 01st Aug                   gaurav                   Please feel free to come back and chat with us if you have any queries in the future. My name is Gaurav and have a wonderful day!           04:36 PM, 01st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4677784